<div>
<h1>Escala espacial y temporal</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>Las siguientes escalas espaciales se tendrán en cuenta a la hora de determinar el&#13;
nivel de peligro de aludes para una región.</p>&#13;
&#13;
    <h2>Dominio de predicción</h2>&#13;
    <p>El dominio de predicción es el área de responsabilidad de un servicio público&#13;
que emite predicciones de aludes. El dominio de predicción es&#13;
generalmente estático para un servicio/operación. En el caso de los&#13;
servicios dentro del Euregio, el dominio estático se representa con los límites&#13;
del Euregio, es decir, la zona del Tirol, el Tirol del Sur y el Trentino.</p>&#13;
&#13;
    <h2>Microrregiones</h2>&#13;
    <p>Las microrregiones son las áreas más pequeñas, claramente especificadas geográficamente utilizadas para la evaluación del peligro de aludes. Vuelven a ser estáticas. Además,&#13;
permiten al usuario de la predicción saber exactamente qué región se describe.&#13;
Pueden estar delimitadas por límites administrativos (p. ej., entre&#13;
países, estados federales o regiones y provincias); describir&#13;
regiones climatológicamente, hidrológicamente o meteorológicamente homogéneas;&#13;
o pueden estar basadas en divisiones orográficas, o una combinación de éstas&#13;
<a href="https://nhess.copernicus.org/articles/18/2697/2018/">(Techel et al., 2018)</a>. Para obtener más detalles sobre las microrregiones definidas dentro del Euregio, por favor&#13;
consulta nuestro <a href="education/handbook">Manual</a>.</p>&#13;
&#13;
    <h2>Unidad de referencia</h2>&#13;
&#13;
    <p>Una unidad de referencia es la entidad espacial-temporal más pequeña a la que &#13;
se puede evaluar el nivel de peligro de aludes. Se puede delinear una unidad de referencia&#13;
por diferentes elevaciones y/u orientaciones dentro de una microrregión (Figura 1).&#13;
Aún debe ser lo suficientemente grande como para incluir una variedad de terrenos de aludes,&#13;
por tanto, la emisión de un nivel de peligro de aludes tiene sentido. La unidad de referencia&#13;
debe definirse y se mantiene coherente dentro de una&#13;
de predicción (e idealmente a través de los servicios de predicción).</p>&#13;
&#13;
    <h2>Región de predicción</h2>&#13;
    <p>Una región de alerta es una agregación de microrregiones, donde &#13;
las condiciones de aludes se consideran similares y se evalúan con el mismo nivel de peligro&#13;
, orientaciones críticas, y cotas donde el peligro y los problemas de aludes&#13;
predominan y la descripción del peligro. La forma en que se agregan puede&#13;
variar de un día a otro. Una región de alerta es menor o igual al &#13;
dominio de predicción y mayor o igual a una microrregión.</p>&#13;
&#13;
    <h2>Resolución</h2>&#13;
&#13;
    <p>La resolución espacial-temporal utilizada para evaluar el peligro de aludes depende&#13;
principalmente sobre la disponibilidad de datos relevantes y fiables en &#13;
una densidad espacial y frecuencia temporal suficientes. Por tanto,&#13;
la resolución de la evaluación del peligro de aludes variará entre&#13;
servicios de aludes. Normalmente, los siguientes elementos caracterizan la&#13;
resolución espacial-temporal utilizada para determinar el nivel de peligro de aludes:</p>&#13;
&#13;
    <ul>
<li>el tamaño de las microrregiones dentro de un dominio de predicción (Figura 1a),</li>&#13;
      <li>la resolución de la elevación y/o la orientación (figuras 1b y c), y</li>&#13;
      <li>la subdivisión temporal dentro del período válido de una previsión (p. ej., en&#13;
la mañana/noche, figura 1d).</li>&#13;
    </ul>
<p>La resolución de estos elementos define las unidades mínimas espaciales y temporales&#13;
a las que un predictor puede emitir un nivel de peligro de aludes, que nosotros&#13;
referimos como unidad de referencia. Los servicios de alerta dentro del Euregio utilizan&#13;
el siguiente conjunto de entidades espaciales y temporales para evaluar el peligro de aludes:</p>&#13;
&#13;
    <ul>
<li>Al menos una microrregión</li>&#13;
      <li>Como máximo dos bandas de elevación</li>&#13;
      <li>Al menos 1/8 de todas las orientaciones posibles, pero en general 1/3</li>&#13;
      <li>Como máximo dos espacios temporales (por ejemplo, mañana / tarde)</li>&#13;
    </ul>
<table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Elements typically chosen to determin the reference unit." alt="Figure 1: Elements typically chosen to determin the reference unit." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ReferenceUnitsResolution_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figura 1: Elementos escogidos normalmente para determinar la unidad de referencia.</p>&#13;
&#13;
    <p>La figura 1 muestra cómo una unidad de referencia normalmente puede caracterizarse por la combinación de las subdivisiones más pequeñas de los elementos: (a) &#13;
la entidad geográfica más pequeña (la microrregión) dentro de un dominio de previsión&#13;
, (b) la resolución de cota y (c) orientación, y (d) una subdivisión temporal&#13;
. En la figura, se destacan subdivisiones ejemplares. Aquí,&#13;
el tamaño de una sola microrregión define la extensión espacial, la cota &#13;
se resuelve en incrementos de 200 m, pero se evalúa como un umbral de cota por arriba (y por abajo) &#13;
, la orientación se divide en ocho partes, mientras que la&#13;
subdivisión temporal permite distinguir entre mañana y tarde.&#13;
La combinación de los elementos destacados en azul, sería la unidad de referencia&#13;
, la entidad espacial-temporal más pequeña en la que&#13;
se puede evaluar el nivel de peligro de aludes.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educación &amp; Prevención</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de Peligro</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemas de aludes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matriz EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilidad del manto nivoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuencia de la clase con menor estabilidad del manto nivoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala espacio-temporal</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Tamaño de aludes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Buenos hábitos</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Ariticulos</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
